# DF Template Enhancements

    
    
*   
*  
*   ### GM Screen
    
    3.0.1
    
    Creates a Configurable modular grid that GMs can populate with journal entries, rollable tables, etc.
    
    *   **Author:** [Andrew Krigline](https://github.com/ElfFriend-DnD)
    *   **Path:** /data/modules/gm-screen/
    *   **URL:** [https://github.com/ElfFriend-DnD/foundryvtt-gmScreen](https://github.com/ElfFriend-DnD/foundryvtt-gmScreen)
    
    Uninstall Update
    
*   ### Illandril's Hotbar Uses
    
    3.0.0
    
    Shows the number of uses left for hotbar items with uses (compatible with the DnD5e, Pathfinder 1, and Shadow of the Demon Lord systems).
    
    *   **Author:** [Joe Spandrusyszyn (illandril)](https://github.com/illandril)
    *   **Path:** /data/modules/illandril-hotbar-uses/
    *   **URL:** [https://github.com/illandril/FoundryVTT-hotbar-uses](https://github.com/illandril/FoundryVTT-hotbar-uses)
    
    Uninstall Update
    
*   ### Item Macro
    
    1.6.0
    
    A module that allows macros to be stored in items and executed in various places.
    
    *   **Author:** Kekilla#7036
    *   **Path:** /data/modules/itemacro/
    *   **URL:** [https://github.com/Kekilla0/Item-Macro](https://github.com/Kekilla0/Item-Macro)
    
    Uninstall Update
    
*   ### Less Fog
    
    0.10.1
    
    This module allows adjustments to the appearance of the FOW.
    
    *   **Author:** [trdischat](https://github.com/trdischat/)
    *   **Path:** /data/modules/lessfog/
    *   **URL:** [https://github.com/trdischat/lessfog](https://github.com/trdischat/lessfog)
    
    Uninstall Update
    
*   ### lib - Color Settings
    
    2.8.4
    
    Library that allows modules to add color settings and forms.
    
    *   **Author:** ardittristan#0001
    *   **Path:** /data/modules/colorsettings/
    *   **URL:** [https://github.com/ardittristan/VTTColorSettings](https://github.com/ardittristan/VTTColorSettings)
    
    Uninstall Update
    
*   ### Library: Chat Commands
    
    1.4.0
    
    Allows for easy registration of custom chat commands such as /command
    
    *   **Author:** [Cody Swendrowski](https://swendrowski.us), [The League of Extraordinary FVTT Developers](https://github.com/League-of-Foundry-Developers)
    *   **Path:** /data/modules/\_chatcommands/
    *   **URL:** [https://github.com/League-of-Foundry-Developers/Chat-Commands-Lib](https://github.com/League-of-Foundry-Developers/Chat-Commands-Lib)
    
    Uninstall Update
    
*   ### libWrapper
    
    10 1.12.7.2
    
    Library for wrapping core Foundry VTT methods, meant to improve compatibility between packages that wrap the same methods.
    
    *   **Author:** [Rui Pinheiro](https://github.com/ruipin)
    *   **Path:** /data/modules/lib-wrapper/
    *   **URL:** [https://github.com/ruipin/fvtt-lib-wrapper](https://github.com/ruipin/fvtt-lib-wrapper)
    
    Uninstall Updated
    
*   ### Minimal UI
    
    1.4.24
    
    Minimal UI allows customizing Foundry interface, by hiding, collapsing or resizing specific parts.
    
    *   **Author:** Saif Addin Ellafi
    *   **Path:** /data/modules/minimal-ui/
    *   **URL:** [https://github.com/saif-ellafi/foundryvtt-minimal-ui.git](https://github.com/saif-ellafi/foundryvtt-minimal-ui.git)
    *   **Dependencies:** colorsettings
    
    Uninstall Update
    
*   ### Mobile Improvements
    
    1.1.1
    
    Mobile Improvements improves usability on smaller screen sizes.
    
    *   **Author:** Sunspots
    *   **Path:** /data/modules/mobile-improvements/
    *   **URL:** [https://gitlab.com/fvtt-modules-lab/mobile-improvements](https://gitlab.com/fvtt-modules-lab/mobile-improvements)
    *   **Dependencies:** touch-vtt
    
    Uninstall Update
    
*   ### Monk's Active Tile Triggers
    
    1.0.91
    
    Want to teleport, or open doors, or hide characters, or display a message, or play a sound, or change a token's elevation when a token walks over a tile... now you can
    
    *   **Author:** IronMonk
    *   **Path:** /data/modules/monks-active-tiles/
    *   **URL:** [https://github.com/ironmonk88/monks-active-tiles](https://github.com/ironmonk88/monks-active-tiles)
    
    Uninstall Update
    
*   ### Monk's Little Details
    
    1.0.58
    
    Things to tidy up the interface and flow
    
    *   **Author:** IronMonk
    *   **Path:** /data/modules/monks-little-details/
    *   **URL:** [https://github.com/ironmonk88/monks-little-details](https://github.com/ironmonk88/monks-little-details)
    
    Uninstall Update
    
*   ### Monk's Scene Navigation
    
    1.0.27
    
    Re-organize the scene navigation to show scenes on one line, and to respect the folder structure. As well as adding some quality of life improvments for navigating scenes.
    
    *   **Author:** IronMonk
    *   **Path:** /data/modules/monks-scene-navigation/
    *   **URL:** [https://github.com/ironmonk88/monks-scene-navigation](https://github.com/ironmonk88/monks-scene-navigation)
    
    Uninstall Update
    
*   ### Monk's Sound Enhancements
    
    1.0.4
    
    You can now see what sound files are included in the compendium playlists, preview each file, and then drag and drop individual files. And if you want to import the play list, you can now select individual files to include in the import, rather than importing the entire list.
    
    *   **Author:** IronMonk
    *   **Path:** /data/modules/monks-sound-enhancements/
    *   **URL:** [https://github.com/ironmonk88/monks-sound-enhancements](https://github.com/ironmonk88/monks-sound-enhancements)
    
    Uninstall Update
    
*   ### Monk's TokenBar
    
    1.0.70
    
    Add a bar with all the current player tokens. Limit movement, roll saving throws, assign XP.
    
    *   **Author:** IronMonk
    *   **Path:** /data/modules/monks-tokenbar/
    *   **URL:** [https://github.com/ironmonk88/monks-tokenbar](https://github.com/ironmonk88/monks-tokenbar)
    
    Uninstall Update
    
*   ### Ownership Viewer
    
    0.10.0
    
    Quickly see which entities (Journal entries, Actors, etc..) are visible to all players or visible to a specific player.
    
    *   **Author:** Malekal, Kakaroto, Dor
    *   **Path:** /data/modules/permission\_viewer/
    *   **URL:** [https://github.com/Malekal4699/fvtt-module-permission-viewer](https://github.com/Malekal4699/fvtt-module-permission-viewer)
    
    Uninstall Update
    
*   ### Patrol
    
    1.1.5
    
    Automatic Patrol Routes for NPCs
    
    *   **Author:** [theripper93](https://www.patreon.com/theripper93), [Vauryx](https://github.com/Vauryx)
    *   **Path:** /data/modules/patrol/
    *   **URL:** [https://github.com/theripper93/Patrol](https://github.com/theripper93/Patrol)
    *   **Dependencies:** socketlib
    
    Uninstall Update
    
*   ### Perfect Vision
    
    4.0.2
    
    Lighting Drawings and Vision Limitation.
    
    *   **Author:** dev7355608
    *   **Path:** /data/modules/perfect-vision/
    *   **URL:** [https://github.com/dev7355608/perfect-vision](https://github.com/dev7355608/perfect-vision)
    *   **Dependencies:** lib-wrapper
    
    Uninstall Update
    
*   ### Pings
    
    1.3.0
    
    Allows pinging on the map
    
    *   **Author:** Azzurite#2004
    *   **Path:** /data/modules/pings/
    *   **URL:** [https://gitlab.com/foundry-azzurite/pings](https://gitlab.com/foundry-azzurite/pings)
    *   **Dependencies:** settings-extender
    
    Uninstall Update
    
*   ### Point of Interest Teleporter
    
    0.2.1
    
    Activate and view scenes directly from map notes.
    
    *   **Author:** [zeel](https://github.com/zeel01)
    *   **Path:** /data/modules/poi-teleport/
    *   **URL:** [https://github.com/zeel01/poi-teleport](https://github.com/zeel01/poi-teleport)
    
    Uninstall Update
    
*   ### Polyglot
    
    1.8
    
    Talk to others using a language you can speak and scrambles text you can't understand, in several fantasy scripts.
    
    *   **Author:** Matheus Clemente, KaKaRoTo, elizeuangelo
    *   **Path:** /data/modules/polyglot/
    *   **URL:** [https://github.com/League-of-Foundry-Developers/fvtt-module-polyglot](https://github.com/League-of-Foundry-Developers/fvtt-module-polyglot)
    
    Uninstall Update
    
*   ### PopOut!
    
    2.8
    
    This module adds a PopOut! button to most actor sheets, journal entries, and applications.
    
    The PopOut! button allows you to open a sheet/application/document into its own window, for easier viewing or for use with multiple monitors.
    
    *   **Author:** KaKaRoTo, Posnet
    *   **Path:** /data/modules/popout/
    *   **URL:** [https://github.com/League-of-Foundry-Developers/fvtt-module-popout](https://github.com/League-of-Foundry-Developers/fvtt-module-popout)
    *   **Dependencies:** lib-wrapper
    
    Uninstall Update
    
*   ### Remote Highlight UI
    
    1.2.0
    
    Allows users to highlight UI elements on others' screens.
    
    *   **Author:** shem
    *   **Path:** /data/modules/remote-highlight-ui/
    *   **URL:** [https://github.com/itamarcu/remote-highlight-ui](https://github.com/itamarcu/remote-highlight-ui)
    *   **Dependencies:** lib-wrapper
    
    Uninstall Update
    
*   ### Search Anywhere
    
    2.3.4
    
    Adds a way to quickly search for any entity by name via a handy auto-complete widget
    
    *   **Author:** Simone
    *   **Path:** /data/modules/searchanywhere/
    *   **URL:** [https://gitlab.com/riccisi/foundryvtt-search-anywhere](https://gitlab.com/riccisi/foundryvtt-search-anywhere)
    
    Uninstall Update
    
*   ### Settings Extender
    
    1.2.0
    
    Extends the settings menu, adding additional types for configuration values.
    
    *   **Author:** Azzurite#2004
    *   **Path:** /data/modules/settings-extender/
    *   **URL:** [https://gitlab.com/foundry-azzurite/settings-extender](https://gitlab.com/foundry-azzurite/settings-extender)
    
    Uninstall Update
    
*   ### Shortcut Blocker
    
    2
    
    This blocks all shortcuts on the browser. No Alt+F4 No CTRL+R.... nada!
    
    *   **Author:** [Jesse James](https://git.james-things.com/James)
    *   **Path:** /data/modules/shortcutblocker/
    *   **URL:** [https://git.james-things.com/James/shortcutblocker](https://git.james-things.com/James/shortcutblocker)
    
    Uninstall Update
    
*   ### Simple Calendar
    
    9 v2.0.1
    
    A simple calendar module for keeping track of game days and events.
    
    *   **Author:** [Dean Vigoren (Vigorator)](https://vig.vg)
    *   **Path:** /data/modules/foundryvtt-simple-calendar/
    *   **URL:** [https://github.com/vigoren/foundryvtt-simple-calendar](https://github.com/vigoren/foundryvtt-simple-calendar)
    
    Uninstall Current
    
*   ### Smart Target
    
    10 0.9.2
    
    Enhancements for the targeting feature
    
    *   **Author:** [theripper93](https://www.patreon.com/theripper93)
    *   **Path:** /data/modules/smarttarget/
    *   **URL:** [https://github.com/theripper93/Smart-Target](https://github.com/theripper93/Smart-Target)
    *   **Dependencies:** lib-wrapper
    
    Uninstall Update
    
*   ### socketlib
    
    1.0.10
    
    A library for easier handling of foundry sockets
    
    *   **Author:** Manuel Vögele
    *   **Path:** /data/modules/socketlib/
    *   **URL:** [https://github.com/manuelVo/foundryvtt-socketlib](https://github.com/manuelVo/foundryvtt-socketlib)
    
    Uninstall Update
    
*   ### SocketSettings by Blitz
    
    0.0.8
    
    Instantly modify client-settings for your players
    
    *   **Author:** Blitzkraig
    *   **Path:** /data/modules/SocketSettings/
    *   **URL:** [https://github.com/BlitzKraig/fvtt-SocketSettings](https://github.com/BlitzKraig/fvtt-SocketSettings)
    
    Uninstall Update
    
*   ### Stream Utils
    
    2.7.1
    
    This module adds extra (such as hp) and custom overlays to the /stream page and also allows you to disable modules on the /stream page.
    
    *   **Author:** ardittristan#0001
    *   **Path:** /data/modules/0streamutils/
    *   **URL:** [https://github.com/ardittristan/VTTStreamUtils](https://github.com/ardittristan/VTTStreamUtils)
    *   **Dependencies:** acelib colorsettings
    
    Uninstall Update
    
*   ### Stream View
    
    0.4.4
    
    This module provides a minimal UI view with automated camera work, ideal for streaming or recording games.
    
    *   **Author:** sPOiDar
    *   **Path:** /data/modules/stream-view/
    *   **URL:** [https://github.com/sPOiDar/fvtt-module-stream-view](https://github.com/sPOiDar/fvtt-module-stream-view)
    *   **Dependencies:** lib-wrapper socketlib
    
    Uninstall Update
    
*   ### Times Up
    
    10.0.1
    
    Active expiry expiration
    
    *   **Author:** tposney
    *   **Path:** /data/modules/times-up/
    *   **URL:** [https://gitlab.com/tposney/times-up](https://gitlab.com/tposney/times-up)
    *   **Dependencies:** lib-wrapper socketlib
    
    Uninstall Update
    
*   ### Token HUD Wildcard
    
    1.6.0
    
    This module adds a button to the Token HUD if the token has wildcard set and detects more than 1 image to choose from. Pressing the button displays a panel on the right side of the HUD with buttons for each image, pressing one of these allows to change the token image.
    
    *   **Author:** Javieros
    *   **Path:** /data/modules/token-hud-wildcard/
    *   **URL:** [https://github.com/javieros105/FVTT-TokenHUDWildcard](https://github.com/javieros105/FVTT-TokenHUDWildcard)
    
    Uninstall Update
    
*   ### Token Mold
    
    2.15.2
    
    Gives the option to cast your tokens into a mold of your choosing.
    
    Possible options for your mold include:
    
    *   Adding incrementing number suffixes.
    *   Name generation for tokens.
    *   Random adjective prefixes. (Examples: angry, calm, bloodthirsty, ...)
    *   Rolling Hit Points by formula (dnd5e only)
    *   Set token configuration on placement.
    *   Providing an overlay to quickly check some stats on token hover.
    *   Automatic creature size scaling (dnd5e only)
    
    * * *
    
    *   **Author:** Moerill, Geekswordsman
    *   **Path:** /data/modules/token-mold/
    *   **URL:** [https://github.com/Moerill/token-mold](https://github.com/Moerill/token-mold)
    
    Uninstall Update
    
*   ### Tokenizer
    
    3.9.3
    
    Tiny yet capable in-game token editor
    
    *   **Author:** [MrPrimate](https://mrprimate.co.uk), Sebastian Will
    *   **Path:** /data/modules/vtta-tokenizer/
    *   **URL:** [https://github.com/mrprimate/tokenizer/](https://github.com/mrprimate/tokenizer/)
    
    Uninstall Update
    
*   ### TouchVTT
    
    1.9.1
    
    Adds touch screen support to FoundryVTT
    
    *   **Author:** Oromis | David
    *   **Path:** /data/modules/touch-vtt/
    *   **URL:** [https://github.com/Oromis/touch-vtt](https://github.com/Oromis/touch-vtt)
    
    Uninstall Update
    
*   ### Universal Battlemap Importer
    
    2.4.0
    
    Imports scene elements from Universal VTT files generated by editors like DungeonFog and Dungeondraft
    
    *   **Author:** Moo Man, m42e, jacquie
    *   **Path:** /data/modules/dd-import/
    
    Uninstall Update
    
*   ### Your Turn!
    
    v0.1.6
    
    A simple module which adds a user specific to do list.
    
    *   **Author:** Autmor
    *   **Path:** /data/modules/your-turn/
    *   **URL:** [https://github.com/Autmor/yourTurn](https://github.com/Autmor/yourTurn)
    
    Uninstall Update